Bug 2240388 - libcupsfilters-2.0.0 is available
Summary: libcupsfilters-2.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libcupsfilters
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zdenek Dohnal
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-09-23 17:17 UTC by Upstream Release Monitoring
Modified: 2023-11-03 18:41 UTC (History)
1 user (show)

Fixed In Version: libcupsfilters-2.0.0-1.fc38 libcupsfilters-2.0.0-2.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-11 01:36:26 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-09-23 17:17:31 UTC
Releases retrieved: 2.0.0
Upstream release that is considered latest: 2.0.0
Current version/release in rawhide: 2.0~rc2-2.fc39
URL: https://github.com/OpenPrinting/libcupsfilters

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/327181/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/libcupsfilters

Comment 1 Fedora Update System 2023-10-03 10:28:48 UTC
FEDORA-2023-800840065f has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-800840065f

Comment 2 Fedora Update System 2023-10-03 10:38:31 UTC
FEDORA-2023-aef2696915 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-aef2696915

Comment 3 Fedora Update System 2023-10-04 02:17:22 UTC
FEDORA-2023-800840065f has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-800840065f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-800840065f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-10-04 03:29:45 UTC
FEDORA-2023-aef2696915 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-aef2696915`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-aef2696915

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-10-11 01:36:26 UTC
FEDORA-2023-aef2696915 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-10-19 11:39:53 UTC
FEDORA-2023-bda045adf8 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-bda045adf8

Comment 7 Fedora Update System 2023-10-20 02:13:08 UTC
FEDORA-2023-bda045adf8 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-bda045adf8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-bda045adf8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-11-03 18:41:55 UTC
FEDORA-2023-bda045adf8 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.